---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-05-24T07:17:26Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://96103213-0205-40fb-b448-86da7ca28f3a"
documentDescribes:
- "SPDXRef-Project-Unmanaged-glsp-playwright-c52f38fe9861cef0c319c153d941fc6441246e43"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-glsp-playwright-c52f38fe9861cef0c319c153d941fc6441246e43"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "glsp-playwright"
  summary: "NONE"
  versionInfo: "c52f38fe9861cef0c319c153d941fc6441246e43"
